» Ubuntu » Paquets

Error

two or more packages specified (python-maas-client quantal)